#outer_panel_description
{
	width: 100%;
	height: 100%;
}

#inner_panel_description
{
	width: 96%;
	height: 94%;
	margin: 2%;
}

#title_description
{
	height: 30px;
	background-color: darkblue; 
	color: #ef9900;
	text-align: center;
	padding-top: 10px;
}

#body_description
{
	width: 100%;
	height: 88%;
}

#contents_description
{
	float: left;
	height: 96%;
	margin: 10px;
	width: 100%;
	overflow: hidden;
	text-align: left;
	display:inline;
}

#contents_description li
{
	list-style-type:circle;
}

.break_description
{
	width: 125px;
	height: 15px;
}